﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.63.2/hugo_extended_0.63.2_Windows-64bit.zip'

    checksum64     = '07ba5c43ad9c2ca94a1ebdd3c2301666a13e0151f928c10ab0861e21b7e7e21b'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
